/*
 Theme Name:   Kingster Child
 Theme URI:    http://demo.goodlayers.com/kingster
 Description:  Goodlayers Kingster Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     kingster
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  kingster-child

 START YOUR CHILD THEME CSS HERE
*/

@font-face {
    font-family: calibri;
    src: url(fonts/CALIBRI.ttf) format("truetype");
    font-weight: 400;
    font-style: normal
}

.menu-item-cp-dashboard-user {
	display: none;
}

.kingster-navigation .sf-menu > li > a, .kingster-navigation .sf-vertical > li > a {
    text-transform: none;
}

.widget_search input.search-field {
    border-color: #2b3c47;
}
.gdlr-core-newsletter-item.gdlr-core-style-rectangle .gdlr-core-newsletter-email input[type="email"] {
    border-radius: 20px;
}

html.mm-opening .mm-slideout {
  transform: translate3d(350px,0,0) !important;
}


.newsletter-submit {
    /* background-color: #e1908c !important; /*  */
    background-color: #471D58 !important;
    border-radius: 20px;
    
}
.newsletter-submit:hover {
    /* background-color: #e1908c !important; /*  */
    background-color: #ffffff !important;
    /* border-color: #50c3c2; /*  */
    color: #cc1466 !important;
    
}

.newsletter-email {
    border-radius: 0px;
}
.gdlr-core-newsletter-email {
    margin-right: 10px;
    
}

.gdlr-core-newsletter-form .gdlr-core-newsletter-submit,
.kingster-body input[type="submit"] .newsletter-submit
{
    
}

.gdlr-core-title-item .gdlr-core-title-item-title {
    /* text-transform: capitalize; */
    
}

.gdlr-core-body .gdlr-core-load-more:hover, 
.gdlr-core-newsletter-form .gdlr-core-newsletter-submit:hover,
.gdlr-core-body .gdlr-core-button:hover 
{
    background-color: #CC1466; /* #50c3c2; */
    
}


.gdlr-core-newsletter-form .gdlr-core-newsletter-submit:hover {
    border-radius: 15px;
}
/*  e1908c button hover color   */

.menu-footer-menu-container ul {
    column-count: 4;
    gap: 10px 50px;
}
ul.gdlr-core-custom-menu-widget.gdlr-core-menu-style-list {
    margin-top: 0;
}
ul.gdlr-core-custom-menu-widget.gdlr-core-menu-style-list li {
    padding: 0;
}
.gdlr-core-video-item-type-html5 {
    display: flex;
    justify-content: center;
}
.footer-underline {
    text-decoration: underline;
}

.footer-logos {
    position: relative;
    display: flex;
    flex-direction: row;
    gap: 10px;
    align-items: center;
    z-index: 10;
}

@media (max-width: 768px){

    .footer-logos {
        flex-direction: column;
        gap: 20px;
    }
}

#pass-strength-result {
    background-color: #8bd2d4 !important; /*#e1908c !important;*/
    border: 1px solid #ddd;
    display: none;
    float: left;
    margin: 13px 5px 5px 30%;
    padding: 3px 5px;
        padding-top: 3px;
    text-align: center;
    width: 70%; /*200px; */
    height: 28px;
}


.artist-image {
    padding-left: 40px;
}




ul.gdlr-core-custom-menu-widget.gdlr-core-menu-style-plain li {
    margin-bottom: 1px !important;
}

.kingster-mobile-button-hamburger::before, 
.kingster-mobile-button-hamburger::after, 
.kingster-mobile-button-hamburger span {
    background: #ffffff;
}
.elearning-home {
    border-radius: 10px;
    /*background: #73AD21;
    /*padding: 20px;
    width: 330px;
    height: 350px; 
    /*   */
}


.lms-search {
    display: table;
}


.kingster-lp-course-search-column {
    display: table-cell;
    
 
}


.lmstext input[type=text] {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  resize: vertical;
  margin-right: 40px;
}

.lmsbutton input[type=submit] {
  background-color: #4CAF50;
  color: white;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  
}




.kingster-copyright-wrapper::before {
  content: "";
  display: block;
  background: url(img/footer-bar-long.png) top no-repeat;
   
  background-size: cover;
  position: absolute;
 
  left: 50%;
  width: 100%;
  height: 0;
  max-height: 10px;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  padding-top: 2%;
  z-index: 0;
  
}



.widget_media_image {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

.widget_media_image {
    width: 100% !important;
}

.gdlr-core-pbf-column-content-margin44 {
    /* box-shadow: 5px 10px #000000; /*   */
    /* box-shadow: 0 0 0 0 #000000; /*   */
    box-shadow:
  0 2.8px 2.2px rgba(0, 0, 0, 0.034),
  0 6.7px 5.3px rgba(0, 0, 0, 0.048),
  0 12.5px 10px rgba(0, 0, 0, 0.06),
  0 22.3px 17.9px rgba(0, 0, 0, 0.072),
  0 41.8px 33.4px rgba(0, 0, 0, 0.086),
  0 100px 80px rgba(0, 0, 0, 0.12);
}





/*  mobile header  */
.kingster-mobile-header {
    padding-top: 15px;
    padding-bottom: 15px;
    z-index: 99;
    position: relative;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
}



@media (max-width: 979px){
    div#slide-1-layer-1 {
        font-size: 15px !important;
    }
    div#slide-1-layer-3 { /*for button*/
        font-size: 15px !important;
        line-height: 15px !important;
    }
}


.gm-rev-slider {
    
}

.gdlr-core-wrapper-2 {
    margin-top: -500px !important;
}


.gdlr-core-pbf-wrapper-3 {
    height: auto !important;
    min-height: 500px !important;
}


rs-fullwidth-wrap#rev_slider_10_1_forcefullwidth {
 
    
}




.gdlr-core-pbf-wrapper {
    min-height: 10px !important;
}

rs-fw-forcer {
    height: 280px !important;
}



/* Resposive Screen */


@media (max-width: 979px){
    div#slide-1-layer-1 {
        font-size: 15px !important;
    }
    div#slide-1-layer-3 { /*for button*/
        font-size: 15px !important;
        line-height: 15px !important;
    }
}


@media screen and (min-width: 375px) and (max-width: 480px) {
	rs-module-wrap#rev_slider_3_1_wrapper {
		height: 176px !important;
	}
}


@media screen and (min-width: 800px) and (max-width: 840px) {
	.gdlr-core-pbf-wrapper-content {
		margin-top: 0px !important;

	}
	rs-module-wrap#rev_slider_3_1_wrapper {
		height: 400px !important; /*   */
	}



}

@media screen and (min-width: 700px) and (max-width:730px) {
    .gdlr-core-pbf-background6-wrap,
    .gdlr-core-pbf-wrapper  {
        margin-top: -310px !important; /* */
    }
}


@media screen and (min-width: 731px) and (max-width:740px) {
    .gdlr-core-pbf-background6-wrap,
    .gdlr-core-pbf-wrapper  {
        margin-top: -10px !important; /* */
    }

	rs-module-wrap#rev_slider_3_1_wrapper {
		height: 226px !important; /*   */
	}


}

@media screen and (min-width: 761px) and (max-width:770px) {
    .gdlr-core-pbf-background6-wrap,
    .gdlr-core-pbf-wrapper  {
        margin-top: 0px !important; /* */
    }

	rs-module-wrap#rev_slider_3_1_wrapper {
		height: 230px !important; /*   */
	}


}

@media screen and (min-width: 500px) and (max-width:510px) {
    .gdlr-core-pbf-background6-wrap,
    .gdlr-core-pbf-wrapper  {
        margin-top: 0px !important; /* */
    }

	rs-module-wrap#rev_slider_3_1_wrapper {
		height: 350px !important; /*   */
	}


}


@media screen and (min-width: 590px) and (max-width:590px){
    .gdlr-core-pbf-background-wrap {
        margin-top: -190px !important;
    }
}

@media screen and (min-width: 591px) and (max-width:610px){
    rs-module-wrap#rev_slider_3_1_wrapper {
		height: 226px !important; /*   */
	}
}


@media screen and (min-width: 660px) and (max-width:670px){
    rs-module-wrap#rev_slider_3_1_wrapper {
		height: 250px !important; /*   */
	}
}


@media screen and (min-width: 800px) and (max-width:850px){
    .gdlr-core-pbf-wrapper {
        /*margin-top: 0px !important; /*  */
    }
	
	rs-module-wrap#rev_slider_3_1_wrapper {
		height: 370px !important; /*   */
	}

}

@media screen and (min-width: 1100px) and (max-width:1150px){
    .gdlr-core-pbf-wrapper {
        margin-top: 0px !important; /*  */
    }

	rs-module-wrap#rev_slider_3_1_wrapper {
		height: 480px !important; /*   */
	}


}


@media screen and (min-width: 1070px) and (max-width:1090px){
    .gdlr-core-pbf-wrapper {
        margin-top: 0px !important; /*  */
    }
	rs-module-wrap#rev_slider_3_1_wrapper {
		height: 494px !important; /*   */
	}

}


@media screen and (min-width: 1000px) and (max-width:1050px){
    .gdlr-core-pbf-wrapper {
        margin-top: 0px !important; /*  */
    }

    .gdlr-core-pbf-background-wrap {
        margin-top: 0px !important;
    }

	.gdlr-core-pbf-wrapper-content {
		padding-top: 30px !important;
	} 

	rs-module-wrap#rev_slider_3_1_wrapper {
		height: 450px !important; /*   */
	}

}

@media screen and (min-width: 1300px) and (max-width:1350px){
    .gdlr-core-pbf-wrapper {
        margin-top: 0px !important; /*  */
    }
	rs-module-wrap#rev_slider_3_1_wrapper {
		height: 350px !important; /*   */
	}
	

}




.gdlr-core-pbf-wrapper {
    z-index: 9 !important;
}






.kingster-content-container {
    padding-top: 1%;
}

.kingster-body-wrapper44::before {
  content: "";
  display: block;
   
  background-size: contain;
  position: absolute;
  /* top: 15%;*/
 /*  top: 30%;*/
  left: 50%;
  width: 100%;
  height: 0;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  padding-top: 15%;
  z-index: 9;
  /* margin-top:15%;*/
}

@media screen and  (max-width: 450px) {
    .popup_block {
        width: 400px !important;
    }
	
}

.popup_block {
        width: 840px;
    }
	
.content_box div.content_wrap {
    font-size: 15px;
}
.content_desc {
    max-height: 500px;
   
}
.gm_button:hover {
    background-color: #007d8d !important;
}

.gm_button {
    margin-top: 10px;
    border-radius: 25px;
    font-size: .75rem;
    font-weight: bold;
    padding: 14px 36px;
    line-height: 1.5;

    background-color: #e1908c !important;
    text-transform: uppercase !important;

    text-align: center;
    color: #ffffff;
    border-style: solid;
    outline-width: 0;
    transition: all .25s ease;
}


